{
  "19bdb6c4b8bb95b961a08e9783c4e8c693470c326520e52abb4de73a21ec3035": {
    "deviceId": "19bdb6c4b8bb95b961a08e9783c4e8c693470c326520e52abb4de73a21ec3035",
    "publicKey": "eq45m_VEXdw-ulThS_kVxZqBWrOP7G-uofOfFHlruFY",
    "platform": "linux",
    "clientId": "cli",
    "clientMode": "cli",
    "role": "operator",
    "roles": [
      "operator",
      "node"
    ],
    "scopes": [
      "operator.admin",
      "operator.approvals",
      "operator.pairing",
      "operator.read"
    ],
    "tokens": {
      "operator": {
        "token": "VtY4O_93oKn3Zw2jslr49Ru9HOSm0xLZNvJ1BBmfssc",
        "role": "operator",
        "scopes": [
          "operator.admin",
          "operator.approvals",
          "operator.pairing"
        ],
        "createdAtMs": 1771335715448,
        "rotatedAtMs": 1771591592155,
        "lastUsedAtMs": 1771458588334
      },
      "node": {
        "token": "xsomVS1NV3_jQOFvYX-n6EuZGWusY4Z1SxVg6mqXJEE",
        "role": "node",
        "scopes": [],
        "createdAtMs": 1771566631762
      }
    },
    "createdAtMs": 1771335715448,
    "approvedAtMs": 1771566631762
  },
  "3e9fdd7e77c4f83fde9c33d63b0724f4b35ddf3a9730751e3ce20a15d539227f": {
    "deviceId": "3e9fdd7e77c4f83fde9c33d63b0724f4b35ddf3a9730751e3ce20a15d539227f",
    "publicKey": "zrrGT5HsReUmZ7UXVaqMrIyhONL58_JtXyPtPPSBmGQ",
    "displayName": "Anthony’s iMac",
    "platform": "macOS 15.5.0",
    "clientId": "openclaw-macos",
    "clientMode": "node",
    "role": "node",
    "roles": [
      "operator",
      "node"
    ],
    "scopes": [],
    "tokens": {
      "operator": {
        "token": "ULjzNVJMuMLiUUy9hTM5_oqFxvCTySATPc41KAdBX_M",
        "role": "operator",
        "scopes": [
          "operator.admin",
          "operator.approvals",
          "operator.pairing"
        ],
        "createdAtMs": 1771336202780,
        "rotatedAtMs": 1771576681916,
        "lastUsedAtMs": 1771431155136
      },
      "node": {
        "token": "1MH05UyLCNqXqHSoEkeR4RYTdKr5eYahKrUs9qV561s",
        "role": "node",
        "scopes": [],
        "createdAtMs": 1771337393947,
        "rotatedAtMs": 1771576685320,
        "lastUsedAtMs": 1771459616261
      }
    },
    "createdAtMs": 1771336202780,
    "approvedAtMs": 1771460386339
  },
  "9f505748b5c905b1b9bcefcebb3741c3beab8f1a4a0349d5a59036cc1d292d64": {
    "deviceId": "9f505748b5c905b1b9bcefcebb3741c3beab8f1a4a0349d5a59036cc1d292d64",
    "publicKey": "leT9mwLI2XC8UjC1GLhCFKAg2WWT4w8uOj2J5t8JMLY",
    "platform": "MacIntel",
    "clientId": "openclaw-control-ui",
    "clientMode": "webchat",
    "role": "operator",
    "roles": [
      "operator"
    ],
    "scopes": [
      "operator.admin",
      "operator.approvals",
      "operator.pairing"
    ],
    "tokens": {
      "operator": {
        "token": "FuHHYKJ92DbtP3VgL6MGxpRkmqdbpavDPFKySv8v74Y",
        "role": "operator",
        "scopes": [
          "operator.admin",
          "operator.approvals",
          "operator.pairing"
        ],
        "createdAtMs": 1771337885272
      }
    },
    "createdAtMs": 1771337885272,
    "approvedAtMs": 1771337885272
  },
  "11ab169ce102fd1e53d8819dec6af5812ffc5c10358e44a5ac462774a8874066": {
    "deviceId": "11ab169ce102fd1e53d8819dec6af5812ffc5c10358e44a5ac462774a8874066",
    "publicKey": "hE_rggY5uGJ7fhdrLx--mlk-7tO59bNUpfVRKrGWN68",
    "platform": "MacIntel",
    "clientId": "openclaw-control-ui",
    "clientMode": "webchat",
    "role": "operator",
    "roles": [
      "operator"
    ],
    "scopes": [
      "operator.admin",
      "operator.approvals",
      "operator.pairing"
    ],
    "tokens": {
      "operator": {
        "token": "NCgsseAkGLp-G2XU-dMLbq8grAdiN0JpMvDix5D6L6I",
        "role": "operator",
        "scopes": [
          "operator.admin",
          "operator.approvals",
          "operator.pairing"
        ],
        "createdAtMs": 1771338047123,
        "lastUsedAtMs": 1771448513899
      }
    },
    "createdAtMs": 1771338047123,
    "approvedAtMs": 1771338047123
  },
  "9f9275bde17de6212ba1c1bbbff28b12205155dd6fbdd23eb9d5cf841c53b612": {
    "deviceId": "9f9275bde17de6212ba1c1bbbff28b12205155dd6fbdd23eb9d5cf841c53b612",
    "publicKey": "G44FwHNzRLoRHBdthwpGT2GBe16JveBq11dxp1OnD48",
    "platform": "MacIntel",
    "clientId": "openclaw-control-ui",
    "clientMode": "webchat",
    "role": "operator",
    "roles": [
      "operator"
    ],
    "scopes": [
      "operator.admin",
      "operator.approvals",
      "operator.pairing"
    ],
    "tokens": {
      "operator": {
        "token": "P2i3mtIICyYtfr-jvewaABQNtgaSyztTV3gquF6TcyQ",
        "role": "operator",
        "scopes": [
          "operator.admin",
          "operator.approvals",
          "operator.pairing"
        ],
        "createdAtMs": 1771343754932,
        "lastUsedAtMs": 1771343782083
      }
    },
    "createdAtMs": 1771343754932,
    "approvedAtMs": 1771343754932
  },
  "33bea54cec104bf88bd44cff623e1e8126ff9676c5b0e00139029611d63558e1": {
    "deviceId": "33bea54cec104bf88bd44cff623e1e8126ff9676c5b0e00139029611d63558e1",
    "publicKey": "7NCqxCMjZ0rCLPvB6XEUcy67DKJZHpqWO08YleAnaY8",
    "displayName": "Anthony’s iMac",
    "platform": "macOS 15.5.0",
    "clientId": "openclaw-macos",
    "clientMode": "ui",
    "role": "operator",
    "roles": [
      "operator",
      "node"
    ],
    "scopes": [
      "operator.admin",
      "operator.approvals",
      "operator.pairing"
    ],
    "tokens": {
      "operator": {
        "token": "I00TuT4vmBRY2jiWehW7mCaBQlf116BSiH2UCqUbc8M",
        "role": "operator",
        "scopes": [
          "operator.admin",
          "operator.approvals",
          "operator.pairing"
        ],
        "createdAtMs": 1771583776575
      },
      "node": {
        "token": "dybLF_PYfno2mqzN-1ueDlYXP1P0ZQFWRay19d6SQdU",
        "role": "node",
        "scopes": [],
        "createdAtMs": 1771583787059
      }
    },
    "createdAtMs": 1771583776575,
    "approvedAtMs": 1771583787059
  }
}